[ubuntu/groovy-security] linux-meta-kvm 5.8.0.1033.36 (Accepted)

Andy Whitcroft apw at canonical.com
Tue Jul 20 20:32:20 UTC 2021


linux-meta-kvm (5.8.0.1033.36) groovy; urgency=medium

  * Bump ABI 5.8.0-1033

linux-meta-kvm (5.8.0.1032.34) groovy; urgency=medium

  * Bump ABI 5.8.0-1032

linux-meta-kvm (5.8.0.1031.33) groovy; urgency=medium

  * Bump ABI 5.8.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

Date: 2021-07-14 18:21:35.973040+00:00
Changed-By: Kelsey Skunberg <kelsey.skunberg at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-meta-kvm/5.8.0.1033.36
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list